Package python-sprox

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See python-sprox in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python2-sprox-0.10.2-5.fc29
    • × python(abi) = 2.7
  • python3-sprox-0.10.2-5.fc29
    • python(abi) = 3.7

Links

Maintainers